﻿*{padding:0;margin:0}
body{
	font-family:"微软雅黑", Helvetica, sans-serif;
	font-weight:normal;
	height: 100%;
	color:#4d4d4d;
	overflow-y: scroll;
	overflow-x: hidden;	
}
img{border:none;}
a:focus{ outline: none;text-decoration: none;}
a{outline: none;text-decoration: none;color: black}
a:hover{outline: none;text-decoration: none;}
p, b, ul, li, dt, dd, dl{padding:0;margin:0;}
input{outline:0; }
ul, li{ list-style: none; }

.clearboth{clear:both;}
.circle {
padding: 5px;
margin: 10px 20px 10px 0;
border: solid 1px #aaaaaa;
float: left;
-webkit-box-shadow: 2px 2px 5px 0px #aaa;
-moz-box-shadow: 2px 2px 5px 0px #aaa;
box-shadow: 2px 2px 5px 0px #aaa;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
-moz-background-clip: padding-box;
-webkit-background-clip: padding-box;
background-clip: padding-box;
}



/*footer_tool*/
.toolbar-item,.toolbar-layer{background:url(../images/toolbar.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:20px;}/*假设网页宽度为1200px，导航条在右侧悬浮*/
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 0.5s;-ms-transition:background-position 0.5s;-o-moz-transition:background-position 0.5s;-webkit-moz-transition:background-position 0.5s;transition:background-position 0.5s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s;}




.borderline{-moz-box-shadow:2px 3px 8px #333333; -webkit-box-shadow:2px 3px 8px #333333; box-shadow:2px 3px 8px #333333;}
.middle{width:100%; height:100%;background:#f9f9f9;}
.container{width:1024px; margin:10px auto 10px auto;background:#fff;}
.container_left{width:190px; float:left; overflow:hidden;}
.container_left ul{ overflow:hidden; margin-top:10px; }
.container_left ul li { width:177px; margin-left:5px; margin-right:5px; border:1px solid #e6e6e6; height:45px; background:#fff; line-height:38px; font-size:19px; text-align:center; margin-bottom:10px;}
.container_left ul li a{ color:#4d4d4d;width:177px;height:45px; display:block;}
.container_left ul li a:hover{ background:#4e4b5c; color:#fff;}
.container_right{ float:right; width:815px; margin-left:15px; margin-bottom:15px;}
.colorbar{ background:#4e4b5c; height:30px; padding-left:10px; margin-bottom:10px; color:#fff;line-height:30px; font-size:19px;}
.bg0{background:#EFB223; height:30px; padding-left:10px; margin-bottom:10px; color:#fff;line-height:30px; font-size:19px;}
.bg1{background:#0EDDC0; height:30px; padding-left:10px; margin-bottom:10px; color:#fff;line-height:30px; font-size:19px;}
.bg2{background:#FB50A5; height:30px; padding-left:10px; margin-bottom:10px; color:#fff;line-height:30px; font-size:19px;}
.bg3{background:#EE5252; height:30px; padding-left:10px; margin-bottom:10px; color:#fff;line-height:30px; font-size:19px;}
.bg4{background:#06B51A; height:30px; padding-left:10px; margin-bottom:10px; color:#fff;line-height:30px; font-size:19px;}
.bg5{background:#47AED6; height:30px; padding-left:10px; margin-bottom:10px; color:#fff;line-height:30px; font-size:19px;}
.bgm0{background:#EFB223;}
.bgm1{background:#0EDDC0;}
.bgm2{background:#FB50A5;}
.bgm3{background:#EE5252;}
.bgm4{background:#06B51A;}
.bgm5{background:#47AED6;}
.backup{ float:left; width:800px;height:30px; margin-top:20px;margin-bottom:20px; color:#fff; text-align:center;line-height:30px;}
/*关于我们-团队风采*/
.about{width:650px; float:left; margin-bottom:5px;}
.about_title{background:#4e4b5c; width:375px; margin-left:5px; margin-bottom:10px; margin-top:10px; height:22px; font-size:18px;}
.about_content{ background:#EFEFEF;margin-left:5px; padding-left:5px; width:375px;font-family:微软雅黑, Geneva, sans-serif;font-size:16px;line-height:20px;color:#000;word-break:break-all;word-wrap:break-word;letter-spacing: 2px;text-align:left; overflow:hidden; }
.about_img{ width:240px; float:right; margin-top: 5px}
.about_img img{ padding:5px; margin:10px; border:#E8E8E8 solid 1px;}
/*头部*/
.logocontainer{align-content:center; width:100%}
.logo{ width:1024px;margin:0 auto 0 auto;}
.logoleft{ float:left; width:300px;}
.logoright{ float:right; width:380px;}
.logosearch{border-radius:5px; width:250px;border:#707070 solid 1px; margin:50px 10px 0 20px;}
.logoinput{outline:none;border:none; margin:2px 0 0 2px; height:25px; font-size:18px; width:217px; display:block; float:left;}
.logobtn{margin-top:0px;}

.menucontainer{ align-content:center; width:100%; background:#4e4b5c;}
.menu{height:50px; width:1024px; margin:0 auto;}
.menu ul{ width:1000px; align-content:center;}
.menu ul li{ float:left; width:125px; display:block; margin-top:10px;}
.menu ul li a{ color:#fff;font-size:22px;}
.menu ul li a:hover{ font-weight:bold;}

.menu2{height:60px; width:1020px; margin:0 auto;background:#fff;}
.menu2 ul{ width:1020px;}
.menu2 ul li{ float:left; letter-spacing:5px; height:60px; width:204px; display:block; line-height:55px;}
.menu2 ul li a{ color:#fff;font-size:22px;}
.menu2 ul li:last-child{ width:204px;}
/*banner*/
#banner{ width:100%; }


/*客户评价*/
.client_grade_title{ margin-top:10px;  border-top:#BCBDBF solid 1px;}
.client_grade_title ul{overflow: hidden;padding-top:10px;}
.client_grade_title ul li{ float:left;height:30px; width: 100%; font-size:18px;display:block; color:#19C6F1}
.client_grade_title ul li:first-child{ background:#19C6F1; color:#fff}
.client_grade{ width:100%;background: #f9f9f9;}
.client_grade_container{ width:650px; margin:0 auto 10px auto;overflow: hidden;padding-top: 10px;}
.client_grade_content h4{ font-size:20px; font-weight:normal;margin-bottom: 10px;}
.client_grade_container_img{ float:left; margin:5px;}
.client_grade_content_name p{ height:40px;font-size:16px;line-height:20px;color:#666;word-break:break-all;word-wrap:break-word;letter-spacing: 2px;text-align:left; overflow:hidden;}
.client_grade_content{ float: left;margin:5px 0 5px 5px; width:635px; height:120px; border:#D9D7D7 solid 1px;}
.client_grade_content ul{overflow: hidden;}
.client_grade_content_name{float: right; margin-top:10px;margin-right: 20px; width:480px; height:120px;overflow:hidden;}
.client_grade_content ul li{ margin-bottom:13px;overflow: hidden;}
.client_grade_container span{float: right;margin-right: 20px;}
.client_grade_container span img{float: right; width:22px; height:22px;}
/*team*/
.team{ width:350px;float:right; height:560px; overflow:hidden;}
.team_title{ height:30px; align-content:center;font-size:20px; background:#4e4b5c; color:#fff; display:block;}
.team_img{float: left;display: block;width:100px;height:120px;background: #fff;border: 1px solid #e9e9e9;}
.team_name{ float: right; width:500px; height:120px; display:block;background: #fff;margin-left: 10px; margin-right:10px;}
.team h2{ font-size:20px; color:#579ad0;padding-left:10px; font-weight:normal; margin-top:5px;}
.team p{font-size:18px; color:#5c6063; padding-left:10px; margin-top:10px;height:50px;}
.team_right{margin-top: 15px;float: right;height:500px; width:100%;}
.team_right2{ height:480px;overflow: hidden;}
.team_right ul{overflow: hidden;  margin-right:10px;margin-left:10px;}
.team_right ul li{ width:330px; height:120px;background: #fff;border-bottom:1px solid #e9e6e6;overflow:hidden; }
.team_right ul li img{float: left;margin:15px 10px 0px 10px;width:85px;height:85px;}
.team_right1 .sfont{ font-size:16px;}
.team_right1 .sspan{ font-size:16px; height: 25px}
.team_right1{ padding-top:0px; width:170px;float: right; height:120px; font-size:12px;margin-right:10px;}

.photo{float:left; margin:8px 2px 8px 0px;dispaly:inline-block;}
.photo img{float:left; margin:8px;padding: 2px; border: 1px #69646E solid}
/*news*/
.news_title{ font-size:18px;}
.news_time{ font-size:14px;}
.news_content{ margin:10px; float:left;font-family:微软雅黑, Geneva, sans-serif;font-size:16px;line-height:20px;color:#666;word-break:break-all;word-wrap:break-word;letter-spacing: 2px;text-align:left; overflow:hidden;}

/*product*/
.product{margin:8px; float:left; width:247px;height:320px;background:#ffffff; border:#fff 1px solid;border-radius:5px;}
.product2{height:320px;border:#fff 1px solid;border-radius:5px;}
.product3{width:243px;height:320px;}
.product3_img{width:205px;height:225px;margin:0 auto;display:block;margin-top:18px;}
.product4{display:block;position:relative;}
.product5{display:none;position:relative;}
.product2:hover{border:#4e4b5c 1px solid;border-radius:5px;}
.product_div h3{ text-align:left; font-size:30px; color:#19C6F1; font-weight:normal; margin-top:30px;}

/*ordermenu*/
.ordermenu{width:1024px; margin:0 auto; background:#fff; border:1px solid #e6e6e6;;}
.ordermenu ul{ overflow:hidden; margin-left:-35px; margin-top:20px;}
.ordermenu ul li{ height:124px; width:87px; float:left;text-align: center; margin-left:59px; font-size:17px;}
.ordermenu ul li a{ height:124px; width:87px; display:block;text-align: center; color:#4d4b4b; font-size:17px;}
.ordermenu ul li a:hover{ height:124px; width:87px; display:block;text-align: center; color:#4e4b5c; font-size:17px;}
.ordermenu ul li a:hover img{ width:86px; height:86px;}
.order{margin:5px; float:left; width:245px;height:320px;background:#ffffff; border-radius:5px;}
.order2{height:320px;}
.order3{width:240px;height:320px;}
.order3_img{width:205px;height:230px;margin:0 auto;display:block;margin-top:18px;}
.order4{display:block;position:relative;}
.order5{display:none;position:relative;}
.order2:hover{border:#19C6F1 1px solid;border-radius:5px;}
.order_div h3{ text-align:left; font-size:30px; color:#19C6F1; font-weight:normal; margin-top:30px;}
/*ordershow*/
.xd_left{ width:650px; margin-top:25px; margin-bottom:20px;margin-bottom: 100px;float: left;}
.xd_right{ width:330px;float:right; }

.xd_right_container{ width:320px; background:#fff; position:relative;border:1px solid #e6e6e6; margin-top: 30px;padding-bottom: 70px;}
.xd_right_name{position:absolute;width:170px;height:36px;top:-45px;left:50px; font-size:24px; background:#FFFFFF; text-align:center;}
.xd_right_container img{display:inline;float:left; margin-right:10px;}
.xd_right_container input{ display:inline;float:center;width:230px; height:30px;border-radius:3px;border:1px solid #e6e6e6;font-size:14px;color:#8d8d8d;text-indent:10px;}
.xd_right_date{width:140px;height:30px;border-radius:3px;border:1px solid #e6e6e6; font-size:14px;color:#8d8d8d;text-indent:10px;}
.xd_right_time{width:100px;height:30px;border-radius:3px;border:1px solid #e6e6e6; font-size:14px;color:#8d8d8d;text-indent:10px;}

.xd_right_container p{ margin-top:30px; margin-left:20px;font-size: 18px; color:#8d8d8d;}
.xd_right_container b {font-size: 18px;color: #4d4d4d;font-weight: normal;float: right;margin-right: 12px;margin-top: 37px;overflow: hidden;}
.xd_right_container strong {font-size: 18px;color: #ff5f3f;font-weight: normal;}
.xd_button input{ background:#0986F9;width:325px; color:#fff; font-size:20px; height:40px; margin-top:20px; border-radius:5px; border:none;cursor:pointer;}
/*joinus*/
.joinus{ width:700px; margin-left:60px; margin-bottom:20px;}
.joinus input{width:200px; height:25px; border-radius:3px;border:1px solid #e6e6e6; font-size:14px; color:#8d8d8d; text-indent:10px;}
.joinus textarea{width:280px; height:80px; border-radius:3px;border:1px solid #e6e6e6; font-size:14px; color:#8d8d8d; text-indent:10px;}
.joinus ul{width:700px; border: #BDBDBD solid 1px; }
.joinus ul li{width:700px; margin-bottom:10px;  background:#E9F2F8; }
.joinus ul li:last-child{width:700px; margin-bottom:10px;  text-align:center;background:#fff; }
.joinus ul li:last-child a{width:100px; margin:10px; color:#fff;  text-align:center;background:#1090ED; border-radius:5px; }
.joinus ul span{width:100px; margin-right:20px;   background:#A4E4FB; color:#000; text-align:left;}

/*常见问题*/
.cjwt{ width:100%; background:#f9f9f9;}
.cjwt_banner{ width:1024px;height:170px; margin:0 auto;}
.cjwt_banner img{ width:1024px; height:170px;}
.cjwt_info{width:1024px;margin:0 auto; overflow:hidden;}
.cjwt_info_left{ width:190px; float:left; overflow:hidden;}
.cjwt_info_left ul{ overflow:hidden; margin-top:38px;}
.cjwt_info_left ul li { width:160px; border:1px solid #e6e6e6; height:45px; background:#fff; line-height:48px; font-size:19px; text-align:center; margin-bottom:21px;}
.cjwt_info_left ul li a{ color:#4d4d4d;width:160px;height:45px; display:block;}
.cjwt_info_left ul li a:hover{ background:#4e4b5c; color:#fff;}


.cjwt_info_right{ float:right; width:800px; margin-left:20px; margin-right:10px;}
.cjwt_info_right h2{ margin-bottom: 20px;color:#4e4b5c; font-size:24px; font-weight:normal; text-align:center; background: url(../images/hx.png) no-repeat 0px 3px; margin-top:18px;text-indent: -10px;}
.cjwt_info_right1{padding-bottom:80px; background:#fff; width:800px;}
.cjwt_info_right1 h3{margin-top: 0px; color:#4e4b5c; font-size:18px; font-weight:normal; padding-top:46px; margin-left:30px; position:relative; text-align:left;}
.cjwt_info_right1 h3 div{ background: url(../images/cjwt_2_03.png) no-repeat; width:27px; height:27px; position:absolute;left: -49px;}
.cjwt_info_right1 p{ font-size: 14px;padding-top:13px; width:790px; margin:0 auto; line-height:23px;}
.cjwt_info_right1 p.gylx{ margin-top:-10px;}
.oo img{ float: right; margin-top: -44px;margin-right: 101px;}
.cjwt_info_right2{ background:#fff; width:800px; }
.cjwt_info_right2 ul { overflow:hidden; padding-top:40px; padding-bottom:40px; padding-left:44px;}
.cjwt_info_right2 ul li{ width:360px; height:273px; border:1px solid #e6e6e6; float:left; margin-right:30px;margin-bottom: 30px;}
.cjwt_info_right2 ul li:hover{border:1px solid #4e4b5c;}
.cjwt_info_right2 ul li i{ width:274px; margin:0 auto; display:block; font-style:normal; font-size:18px; margin-top:20px;}
.cjwt_info_right2 ul li i p{ font-size:14px; margin-top:10px;}
.cjwt_info_right2 ul li i p img{ float:right;width:15px; height:15px;margin-top:0px;}
.cjwt_info_right2 ul li i img{width:274px; height:175px; margin-top:8px;}

.cjwt_1{width:1022px; margin:0 auto; background:#fff; border:1px solid #e6e6e6; height:158px; margin-top:22px;}
.cjwt_1 ul{ overflow:hidden; margin-left:-35px; margin-top:20px;}
.cjwt_1 ul li{ height:124px; width:87px; float:left;text-align: center; margin-left:59px; font-size:17px;}
.cjwt_1 ul li a{ height:124px; width:87px; display:block;text-align: center; color:#4d4b4b; font-size:17px;}
.cjwt_1 ul li a:hover{ height:124px; width:87px; display:block;text-align: center; color:#4e4b5c; font-size:17px;}
.cjwt_1 ul li a:hover img{ width:86px; height:86px;}
.cjwt_1 ul li p{ margin-top:10px;}

/*在线提货*/
.zxth li{height: 50px;margin-bottom: 10px;}


/*footer*/

.footer{width:100%;height:200px; background:#e0e6e6;}
.footerul li{display:inline}
.footer_content{width:1024px; margin:0px auto; padding-top:5px;}
.footer_p{font-size:28px; text-align:center; color:#666; margin-top:10px;}
.copyright{font-size:12px; color:#999; text-align:center; margin-top:5px; line-height:27px;}

